.about-header {
    height: 215px;
}

.about-button {
    margin-top: 10px;
    margin-bottom: 10px;
    border-color: #006cb8;
    color: white;
    background-color: rgba(0,108,184,0.9);
    background: repeating-linear-gradient( 45deg, #004ca8, #004ca8 20px, #006cb8 20px, #006cb8 40px );
}

.chat-block-left {
    position: relative;
    background-color: rgba(235,245,255,0.3);
    border:solid;
    border-color: #007fd9;
    border-width: 1px;
    border-left-color: #007fd9;
    border-left-width: 5px;
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 17.5px;
}

.chat-block-left:before {
    content: "";
    display: block; /* reduce the damage in FF3.0 */
    position: absolute;
    z-index: -1;
    bottom: 20px;
    left: -29px;
    width: 0;
    height: 0;
    border-width: 12px;
    border-style: solid;
    border-color: transparent #007fd9 transparent transparent;
}

.chat-block-right {
    position: relative;
    background-color: rgba(235,245,255,0.3);
    border:solid;
    border-color: #007fd9;
    border-width: 1px;
    border-right-color: #007fd9;
    border-right-width: 5px;
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 17.5px;
}

.chat-block-right:after {
    content: "";
    display: block; /* reduce the damage in FF3.0 */
    position: absolute;
    z-index: -1;
    bottom: 20px;
    left: 100.7%;
    width: 0;
    height: 0;
    border-width: 12px;
    border-style: solid;
    border-color: transparent transparent transparent #007fd9;
}